BODY {
	FONT-SIZE: 13px
}
TD {
	FONT-SIZE: 13px
}
A {
	COLOR: #000000
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.text {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BACKGROUND: #8c9aa5; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 21px
}
.text3 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BACKGROUND: #ebebeb; BORDER-LEFT: #000000 1px solid; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 21px
}
.text2 {
	BORDER-RIGHT: #000000 2px solid; BORDER-TOP: #000000 2px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #000000 2px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 2px solid
}
.blue {
	COLOR: #728991; LINE-HEIGHT: 150%
}
A.blue:link {
	COLOR: #728991; TEXT-DECORATION: none
}
A.blue:visited {
	COLOR: #728991; TEXT-DECORATION: none
}
A.blue:hover {
	COLOR: #728991; TEXT-DECORATION: none
}
.hangju120 {
	LINE-HEIGHT: 120%
}
.hangju150 {
	LINE-HEIGHT: 150%
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
.14text {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%
}
.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt
}
.blue2 {
	COLOR: #42525f; PADDING-TOP: 5px
}
A.blue2:link {
	COLOR: #42525f; TEXT-DECORATION: none
}
A.blue2:visited {
	COLOR: #42525f; TEXT-DECORATION: none
}
A.blue2:hover {
	COLOR: #42525f; TEXT-DECORATION: none
}
.blue3 {
	COLOR: #728991; PADDING-TOP: 5px
}
A.blue3:link {
	COLOR: #728991; TEXT-DECORATION: none
}
A.blue3:visited {
	COLOR: #728991; TEXT-DECORATION: none
}
A.blue3:hover {
	COLOR: #728991; TEXT-DECORATION: none
}
.bian {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.font {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.font1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 26px
}
.font2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px
}
.font3 {
	FONT-SIZE: 12px; LINE-HEIGHT: 19px
}
.market {
	FONT-SIZE: 14px; COLOR: #0000ff; LINE-HEIGHT: 20px; FONT-STYLE: normal
}
.white {
	DISPLAY: none; FONT-SIZE: 1px; BACKGROUND: #ffffff; COLOR: #ffffff
}
.zs {
	CLEAR: none; FONT-SIZE: 12px; FLOAT: none; WIDTH: 161px; HEIGHT: 145px
}
.font4 {
	CLEAR: none; FONT-SIZE: 12px; FLOAT: none; WIDTH: 165px; LINE-HEIGHT: 18px; HEIGHT: 135px
}
.win1 {
	CLEAR: none; FONT-SIZE: 14px; FLOAT: none; WIDTH: 165px; LINE-HEIGHT: 23px; HEIGHT: 135px
}
.win {
	CLEAR: none; FONT-SIZE: 12px; FLOAT: none; WIDTH: 216px; LINE-HEIGHT: 18px; HEIGHT: 149px
}
.win3 {
	CLEAR: none; FONT-SIZE: 12px; FLOAT: none; WIDTH: 156px; LINE-HEIGHT: 19px; HEIGHT: 145px
}
.win5 {
	CLEAR: none; FONT-SIZE: 12px; FLOAT: none; WIDTH: 201px; LINE-HEIGHT: 18px; HEIGHT: 120px
}
.win6 {
	CLEAR: none; FONT-SIZE: 14px; FLOAT: none; WIDTH: 383px; LINE-HEIGHT: 25px; HEIGHT: 68px
}
.win2 {
	CLEAR: none; FLOAT: none; WIDTH: 209px; HEIGHT: 153px
}
.win10 {
	CLEAR: none; FONT-SIZE: 12px; FLOAT: none; LINE-HEIGHT: 20px
}
.win11 {
	CLEAR: none; FONT-SIZE: 12px; FLOAT: none; WIDTH: 279px; LINE-HEIGHT: 19px; HEIGHT: 169px
}
.win12 {
	CLEAR: none; FONT-SIZE: 14px; FLOAT: none; WIDTH: 383px; HEIGHT: 135px
}
.downbar {
	CLEAR: none; FLOAT: none; WIDTH: 413px; HEIGHT: 48px
}
.sanyuan {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.imoney {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.nosee {
	DISPLAY: none; FONT-SIZE: 1px; COLOR: #ffffff
}
.win20 {
	CLEAR: none; FONT-SIZE: 12px; FLOAT: none; WIDTH: 202px; LINE-HEIGHT: 20px; HEIGHT: 130px
}
.mainwin {
	CLEAR: none; FONT-SIZE: 12px; FLOAT: none; WIDTH: 270px; LINE-HEIGHT: 19px; HEIGHT: 108px
}
